Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7580 - need summary
Summary: need summary
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Secure Web Server
Classification: Retired
Component: secureweb
Version: 3.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-04 11:18 UTC by elinberg
Modified: 2016-03-18 20:05 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-03-22 22:00:59 UTC


Attachments (Terms of Use)

Description elinberg 1999-12-04 11:18:19 UTC
Secure Server 3.0 /etc/httpd/conf/Makefile missing testcert directive as
stated in book. How do I accomplish this manually with
openssl.

Comment 1 Preston Brown 2002-01-07 15:27:48 UTC
long ago fixed via errata.

Comment 2 openshift-github-bot 2016-03-18 20:05:14 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/cfa6c2b08e8e07a6ff5d31443e0198fdbec7d56f
Merge pull request #8085 from soltysh/issue7580

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.